Subject: MOM - Livesalesman Alignment Meeting - 27/01/2021
From: Pritish Nandi <[email-masked]>
To: "Sara Aknooni, SRAK" <[email-masked]>
Cc: "Heta Nyrhinen, HNYR" <[email-masked]>, "Josephine Veena Dorairaj, JVDO" <[email-masked]>, deeksha <[email-masked]>, saurabh <[email-masked]>
Date: Thu, 28 Jan 2021 03:46:02 -0700 (MST)

Hi Sara, 

PFB the updates on the points discussed yesterday. If I have missed something please let me know so that I can complete them and update. 

S. NO 	Task 	Update 
1 	Ask Marika to update all queries asked by the Japanese Sales team in a ticket 	I have had a meeting with Jessica and Marika this morning and explained to them all the points and how they should proceed further. They confirmed and understood these points. 

2 	If the Japanese Sales team is having a meeting apart from the ones we have scheduled, then Marika to write down the questions and advise the sales team that she will check with Sara/ Heta and get back to them. She will then send an email to all advising what is happening. 

3 	Marika to be advised not to follow up more than twice (Gaming tickets) and More than thrice ( Enterprise Tickets) for unresponsive customers 

4 	APAC team to be advised to call all unresponsive customers if they are not receiving a response before the closure of the ticket. 

5 	Ask the APAC team to push their daily tickets handling count 

6 	Balance Norbert's work and assign German Tickets to Jessica/Marika. They will draft a response and assign it back to Norber's queue so that he could translate and send it. 	Spoke to Norber/ Jessica/Marika/Mpiana/Grace - on the procedure and also assigned tickets to them for drafting/ sending RMA and also Follow-ups 

7 	Advise Norbert to be available on German calls as that is his primary role. We will help him to complete his tickets 	Spoke to Norbert and explained to him that he should be available on calls and handle them well. For tickets, we will be supporting him to balance his workload. 

8 	Advise the whole team to report any unusual issues like with talk desk, SLA, SPAM tickets, etc. Advise them to use their logic and report it to Supervisors. 	Spoke to EMEA and APAC agents. Advised that they should report any unusual events. Unfortunately not every time we can advise on unusual scenarios. They should use logic and report asap so that we can take further actions. 

Regards, 
Pritish Nandi